
QGIS Application - Bug report #619

error(14) return when I try to load WMS layer with EPSG=27582

2007-02-27 06:32 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10678

Description

I've just loaded and I try qgis-0.8.1preview1.exe...

When I try to load a WMS layer, connexion good (I see the layer)and can "click" on it. But when I try to change the referentiel system, with

click on "changement" system becom RT90 (why not!) one windows is open by Microsoft Visual C++ saying

"file:qgsprojectionselector.cpp - line 532 - Program:C\\........\\QGIS.exe - Expression myResult==0" if I ignore that I can specify

EPSG=27582 which is find but my wms layer can't be drawed and Error(14)=could not open SRS database /ressources/srs.db ... is

returned

History

#1 - 2007-02-28 07:58 AM - pascal-ferrand-tiscali-fr -

I've just loaded and I try qgis-0.8.1preview1.exe... When I try to load a WMS layer, connexion good (I see the layer)and can "click" on it. But when I try to

change the referentiel system, with click on "changement" system becom RT90 (why not!) one windows is open by Microsoft Visual C++ saying

"file:qgsprojectionselector.cpp - line 532 - Program:C\\........\\QGIS.exe - Expression myResult==0" if I ignore that I can specify EPSG=27582 which is find

but my wms layer can't be drawed and Error(14)=could not open SRS database /ressources/srs.db ... is returned

#2 - 2007-03-05 02:21 PM - Magnus Homann

- Status changed from Open to In Progress

When opening the WMS dialog window, could you please click on 'Help' in the down left corner, and report if you get a help text or if there is any error?

#3 - 2007-03-09 12:11 PM - Magnus Homann

- Resolution set to worksforme

- Status changed from In Progress to Closed

According to submitter pascal.ferrand@tiscali.fr 0.8.1preview2 works better. We can re-open this bug if problems persist.

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
